<?xml version="1.0" encoding="gb2312"?>
<Server>
  <DirServer count="12" SuccessfulServerID="1" SectionTimeOut="5000" TotalTimeOut="600000" SuccessfulPort="8080">
    <Server1 host="tcls.qq.com" Catalog=""/>
    <Server2 host="14.17.3.26" Catalog=""/>
    <Server3 host="123.129.200.59" Catalog=""/>
    <Server4 host="123.129.200.58" Catalog=""/>
    <Server5 host="119.188.28.22" Catalog=""/>
    <Server6 host="119.147.128.218" Catalog=""/>
    <Server7 host="119.147.128.217" Catalog=""/>
    <Server8 host="118.123.251.146" Catalog=""/>
    <Server9 host="118.123.251.101" Catalog=""/>
    <Server10 host="118.123.251.100" Catalog=""/>
    <Server11 host="101.226.30.248" Catalog=""/>
    <Server12 host="101.226.30.184" Catalog=""/>
    <portlist count="3" port1="8080" port2="5223" port3="10009">0</portlist>
  </DirServer>
  <RoleServer count="4" SuccessfulServerID="1" SuccessfulPort="12002">
	<Server1 host="tacc.mho.qq.com" Catalog=""/>
	<Server2 host="101.227.160.57" Catalog=""/>
	<Server3 host="140.207.69.108" Catalog=""/>
	<Server4 host="117.135.169.83" Catalog=""/>
    <portlist count="1" port1="12002">0</portlist>
  </RoleServer>
</Server>



